/*
 * @(#)Friend.java
 *
 * Copyright 2006 Sony Corporation
 */
package info.dragonlady.cluster;

/**
 * クラスタリングサーバ情報格納クラス。
 * 
 * @author Hiroshi.Ebata(INFOCITY)
 * @version $Revision: 1.2 $ $Date: 2006/03/09 14:43:01 $
 */
public class Friend {

	private String host = null;

	private String port = null;

	/**
	 * コンストラクタ。
	 */
	public Friend() {
		super();
	}

	/**
	 * ホスト名取得。
	 * 
	 * @return String ホスト名
	 */
	public String getHost() {
		return host;
	}

	/**
	 * ホスト名設定。
	 * 
	 * @param host ホスト名
	 */
	public void setHost(String host) {
		this.host = host;
	}

	/**
	 * ポート番号取得。
	 * 
	 * @return String ポート番号
	 */
	public String getPort() {
		return port;
	}

	/**
	 * ポート番号設定。
	 * 
	 * @param port ポート番号
	 */
	public void setPort(String port) {
		this.port = port;
	}

}
